Maintainer dashboard

Navigation: Todo list / Versions / Bugs and QA Checks / Derivatives

The maintainer dashboard exposes information about teams or maintainers' packages. It intends to help answering the question I have a few hours for Debian, what should I do now?. Fill in one or more email addresses in the form below to check it out; for example here is the accessibility team todo list.

  ignore:
  ignore:
  ignore:
 
 
Format
Filters

Todo list

type source description hide
security issue ncurses Open security issue: CVE-2018-19217 for stretch (medium** urgency) hide
security issue wordpress Open security issue: CVE-2017-1000600 for buster (medium** urgency) hide
testing migration mudlet Migration: Not in testing for 35 days hide
testing migration wordpress Migration: Has been trying to migrate for 12 days hide
vcs dh-make New version: ready for upload hide
new upstream libpam-tacplus New version available: 1.4.1 hide
new upstream net-snmp New version available: 5.8 hide
uscan error procps debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://gitlab.com/procps-ng/procps/tags?sort=updated_desc .*v([0-9.]+)/archive\.tar\.gz hide
new upstream vim-command-t New version available: 5.0.3 hide
uscan error lprng debian/watch: uscan returned an error: In watch file debian/watch, reading FTP directory ftp://ftp.lprng.com/pub/LPRng/LPRng/ failed: 500 Connection refused hide
new upstream mudlet New version available: 3.18.0 hide

Show all todos

Versions

source jessie stretch buster sid experimental vcs upstream mentors
dh-make 1.20140617   2.201608   2.201802     2.201901      
gjay 0.3.2-1.1   0.3.2-1.2     0.3.2    
gogoc 1:1.2-5        
jffnms 0.9.3-3        
libpam-tacplus 1.3.8-2     1.4.1    
lprng 3.8.B-2   3.8.B-2.1     error    
lprng-doc 3.8.A~rc2-3   3.8.A~rc2-3.1        
mudlet 1:2.1-2   1:3.0.0~rc7iota-1     1:3.7.1-1.1     1:3.7.1-1   3.18.0    
ncurses 5.9+20140913-1+deb8u3   6.0+20161126-1+deb9u2
pu: 6.0+20161126-1+deb9u2  
6.1+20181013-2     6.1+20181013-2   6.1    
net-snmp 5.7.2.1+dfsg-1+deb8u1
sec: 5.7.2.1+dfsg-1+deb8u2  
5.7.3+dfsg-1.7+deb9u1
sec: 5.7.3+dfsg-1.7+deb9u1  
5.7.3+dfsg-5     5.8+dfsg-1   5.8    
procps 2:3.3.9-9+deb8u1
sec: 2:3.3.9-9+deb8u1  
2:3.3.12-3+deb9u1
sec: 2:3.3.12-3+deb9u1  
2:3.3.15-2     2:3.3.15-3   error    
psmisc 22.21-2   22.21-2.1   23.2-1        
python-mastodon   1.3.1-1     1.3.1-1   1.3.1    
vim-command-t   4.0-4   5.0.2-5-g7147ba9-1     5.0.2-5-g7147ba9-1   5.0.3    
wordpress 4.1+dfsg-1+deb8u17
sec: 4.1.25+dfsg-1+deb8u1  
4.7.5+dfsg-2+deb9u4
sec: 4.7.5+dfsg-2+deb9u5
pu: 4.7.5+dfsg-2+deb9u5  
5.0.3+dfsg1-1   5.1.1+dfsg1-1     5.1.1+dfsg1-1   5.1.1    

Bugs, security issues and Quality Assurance Checks

source bugs lintian (un)reproducible piuparts ci security URLs
(duck)
all RC patch pending E W I P X O sid/amd64 jes str sid
dh-make 4 bugs graph 1 6 5 6              
gjay 2 bugs graph 1 4 5 4 3              
gogoc 0 bugs graph                      
jffnms 0 bugs graph         lenny2squeeze squeeze            
libpam-tacplus 0 bugs graph       2 2 8 4              
lprng 12 bugs graph 3 8 45 15 4 buster/amd64:FTBR buster/arm64:FTBR buster/armhf:FTBR buster/i386:FTBR              
lprng-doc 2 bugs graph 7 3 21 3 2              
mudlet 0 bugs graph       8 31 7 2               fail
ncurses 29 bugs graph 1 stretch2Xbuster-rcmd     2 2 1  
net-snmp 28 bugs graph 6 5 10 77 4 3 4 buster/amd64:FTBR buster/arm64:FTBR buster/armhf:FTBR buster/i386:FTBR lenny2squeeze wheezy-security            
procps 77 bugs graph 7 22 28 12 1 wheezy-security            
psmisc 12 bugs graph 10 5 3              
python-mastodon 0 bugs graph                    
vim-command-t 1 bugs graph 1 2 6 2 sid-strict            
wordpress 14 bugs graph 1 14 232 2 59 wheezy-security     16 15 13  

Derivatives

source Ubuntu Debian
links bugs patches cosmic (stable) disco (devel) sid
dh-make LP 6 1 2.201801  2.201802 
gjay LP 1   0.3.2-1.2build1  0.3.2-1.2 
lprng LP 3   3.8.B-2.1 
ncurses LP 20 1 6.1+20180210-4ubuntu1  6.1+20181013-2ubuntu2  6.1+20181013-2 
net-snmp LP 33 5 5.7.3+dfsg-1.8ubuntu3
sec: 5.7.3+dfsg-1.8ubuntu3.18.10.1
upd: 5.7.3+dfsg-1.8ubuntu3.18.10.1 
5.7.3+dfsg-5ubuntu1  5.7.3+dfsg-5 
procps LP 111 4 2:3.3.15-2ubuntu1  2:3.3.15-2ubuntu2  2:3.3.15-2 
psmisc LP 4 1 23.1-1build1
upd: 23.1-1ubuntu1.1 
23.2-1 
wordpress LP 6   4.9.8+dfsg1-1  5.1.1+dfsg1-1 

Packages without bugs, patches or a different version in a derivative are not listed.

Generated in 4.66 seconds.